Bug 268661 - Add procedure for adjusting heartbeat (RHEL 4)
Add procedure for adjusting heartbeat (RHEL 4)
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On:
Blocks: 268701
  Show dependency treegraph
Reported: 2007-08-30 15:38 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-14 16:35:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-08-30 15:38:59 EDT
Description of problem:
The cluster administration guide (Configuring and Managing a Red Hat Cluster for
RHEL 4.x) should provide a procedure for adjusting heartbeat_rate and
allowed_misses/dead_node timeout. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

This is extracted from  Bugzilla Bug 166721.
Comment 2 Paul Kennedy 2008-08-14 16:35:27 EDT
Information on this is for CMAN is available under the heading "Adjusting Heartbeat Rate" in these release notes:

For GULM, field configurations are established; also, GULM is now deprecated. No further action will be take to update documentation for this.

Note You need to log in before you can comment on or make changes to this bug.